@media only screen and (min-width: 469px) and (max-width: 768px) {
    #page #middle {
        background: none !important;
    }

    #bubbles {
        background: #291337 !important;
    }

    form input {
        max-width: unset !important;
    }

    .module h1 {
        margin: 0 0 -20px 0 !important;
        top: 3px;
    }

    ol.breadcrumb {
        display: none !important;
    }

    ul.order-steps {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    ul.order-steps li {
        background: none !important;
        background-color: #D7EAB5 !important;
        width: 49% !important;
        border-radius: 20px !important;
    }

    ul.order-steps li.step2, ul.order-steps li.step4 {
        float: right !important;
    }

    #page #middle .order-steps li:last-child, #page #middle .order-steps li.last {
        background: none !important;
        background-color: #D7EAB5 !important;
        width: 49% !important;
        border-right: none !important;
    }

    ul.order-steps li.active {
        background-color: #75B131 !important;
    }

    #sidebar {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 468px) {
    #page #middle {
        background: none !important;
    }

    #bubbles {
        background: #291337 !important;
    }

    .module h1 {
        margin: 0 0 -20px 0 !important;
        font-size: 18px !important;
        top: 6px;
    }

    ul.order-steps {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    #price_table table thead tr th:nth-child(2), #price_table table tbody tr td:nth-child(2) {
        display: none;
    }

    #price_table table thead tr th, #price_table table tbody tr td {
        padding: 8px 10px !important;
    }

    #price_table table tbody tr td.col-quantity {
        text-align: center;
    }

    ol.breadcrumb {
        display: none !important;
    }

    ul.order-steps li {
        background: none !important;
        background-color: #D7EAB5 !important;
        border-radius: 20px !important;
		height: 30px !important;
		line-height: 30px !important;
    }

    #page #middle .order-steps li:last-child, #page #middle .order-steps li.last {
        background: none !important;
        background-color: #D7EAB5 !important;
        border-right: none !important;
        width: 100% !important;
    }

    ul.order-steps li.active, #page #middle .order-steps li.last.active {
        background-color: #75B131 !important;
    }

    #sidebar {
        margin-bottom: 0 !important;
    }

	.controls-wrapper button.btn {
		padding: 0 19px !important;
	}

	.controls-wrapper .mobile-quality-wrapper {
		float: right;
		margin-top: -10px;
	}

	div.row.price-table-top-row {
		height: 30px;
		line-height: 30px;
		width: 100%;
	}

	#page #middle .price-table-top-text .show-table-price {
		padding-top: 9px !important;
		border-radius: 0 15px 15px 0 !important;
	}

	.module-bottom-buttons .button {
		height: 30px;
		line-height: 32px;
	}
}

@media only screen and (max-width: 360px) {
	.controls-wrapper button.btn {
		padding: 0 15px !important;
	}
}
